async function adatlekeres() {
    try {
        let valasz = await fetch("https://jsonplaceholder.typicode.com/todos")
        let JSadatkereses = await valasz.json()
        console.log(JSadatkereses);
        
    }
    catch (error) {
        console.log(error);
        
    }
}

adatlekeres()